#Tue Mar 03 20:05:29 EST 2015
ServerPort=18668
MouseSensitivity=0
WorldName=my_world
ServerAddress=127.0.0.1
ScreenWidth=1024
RenderDistance=16
FieldOfView=45
Volume=10
ScreenHeight=600
Playername=Player
